import { queryCollection } from '@nuxt/content/server'

export default defineCachedEventHandler(async (event) => {
  return await queryCollection(event, 'skills')
    .where('extension', '=', 'json')
    .first()
}, {
  name: 'skills-list',
  maxAge: 3600 // 1 hour
})
